latex.bibfiles
Prev | Bibliography | Next

## latex.bibfiles

latex.bibfiles — Defines the default BibTeX database to use

## Synopsis

          <xsl:param name="latex.bibfiles">''</xsl:param>

## Description

Defines the default BibTeX database to use. Used when the bibtex PI does not have a "bibfiles" attribute. See the section called “Using BibTeX Databases” for more details.

Prev | Up | Next
citation.natbib.use | Home | latex.biblio.output